body {background-color:white ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#5B5B5B ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#3F3F3F ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
h1,h2,h3,h4,h5,p {margin:0.5em 0;}
h1 {font-size:160%;}
h2 {font-size:140%;}
h3 {font-size:120%;}
.container {margin:5% auto;width:90%;max-width:960px;}
.logoAndBanner {background-color:white ;}
.menuContainer {background-color:white ;}
#content {padding:3%;background-color:rgba(255,255,255,0.6);background-color:white ;}
#footer {padding:3%;text-align:3%;}
.logo {text-align:center;}
.cmsDefaultTextLogo {margin:0;padding:5%;text-align:center;width:100%;display:block;font-size:160%;box-sizing:border-box;}
@media (min-width:750px){.cmsDefaultTextLogo {font-size:250%;}
}
BODY {font-size:11pt ;}
BODY {line-height:100% ;}
#menu {background-color:#333 ;background-color:white ;}
#menu {line-height:230%;padding:0px;margin:0px;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu a {color:white;padding:0 15px;text-decoration:none;display:block;border-right:1px solid white;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#333333;}
#menu li ul {background-color:white;position:absolute;width:200px;padding-top:1px;display:none;}
@media (min-width:600px)AND (min-device-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu li li {position:relative;display:block;width:100%;}
#menu li li a {display:block;color:#000;background-color:#CCC;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}
.show-menu {text-decoration:none;color:#fff;background-color:#333 ;background-color:white ;border-bottom:1px solid white;text-align:center;padding:10px 0;display:none;}
input#show-menu[type=checkbox]{display:none;}
@media (max-width:600px), (max-device-width:600px){#menu {display:none;}
.show-menu {display:block;}
#menu a {border-bottom:1px solid white;border-right:0;}
}
input#show-menu[type=checkbox]:checked + #menu{display:block !important ;}
#catmenuhead {color:#000000;font-size:12px;margin:0;line-height:22px;text-align:left;text-indent:6px;background-image:url(/uploads/77401/images/menu_bg_h1.jpg);width:150px;border-bottom-color:#CCCCCC;border-top-color:#FFFFFF;border-bottom-style:solid;border-bottom-width:1px;border-top-width:1px;border-top-style:solid;}
#catmenu, #catmenu ul {padding:0;margin:0;list-style:none;float :left;width :150px;text-align:left;}
#catmenu li {position :relative;float :left;line-height :22px;width:150px;border-bottom-color:#CCCCCC;border-top-color:#FFFFFF;border-bottom-style:solid;border-bottom-width:1px;border-top-width:1px;border-top-style:solid;}
#catmenu li ul {position :absolute;left:-999em;margin-left :150px;margin-top :-22px;border:1px solid;border-color:#CCCCCC;}
#catmenu li ul ul {left:-999em;}
#catmenu li a {width :144px;display :block;color :#333333;text-decoration :none;background-color :#FFFFFF;padding-left:6px;}
#catmenu li a:hover {color :#333333;background-color :#E2E2E2;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#3F3F3F ;}
A {color:#5B5B5B ;}
BODY {font-family:Tahoma, Geneva, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#EDEDED ;border:3px solid #EDEDED ;padding:1%;}
.formDIVColour {border:1px solid #FFFFFF ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#D3D2FA }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#392CEA }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#382CE8 }
.wgtEditTemplateMode #cmsLiveEditorWebsiteContainer #innovaContentBoxArea,
#cmsTemplateOuterContainer {width:100% ;margin-left:auto;margin-right:auto;box-sizing:border-box;}
.cmsUsualWidth {width:100% ;margin-left:auto;margin-right:auto;box-sizing:border-box;}
#cmslogo .cmsDefaultTextLogo a {font-size:inherit;color:inherit;}
#cmslogo img, #cmslogo .cmsDefaultTextLogo {max-height:60px;font-size:60px;}
#catmenu>ul#nav>li>a {border-width:1px;border-style:solid;border-color:black;padding:3px;text-align:center;display:inline-block;}